Inhalte
Index 🔎︎

# Funktion LCase

Konvertiert alle Großbuchstaben in einer Zeichenfolge in Kleinbuchstaben.

Siehe auch: Funktion UCase

### Syntax:

LCase (Text As String)

### Rückgabewert:

String

### Parameter:

Text: Ein beliebiger zu konvertierender Zeichenfolgenausdruck.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

### Beispiel:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Print LCase(sVar) ' "las vegas"
        Print UCase(sVar) ' "LAS VEGAS"
    End Sub

Verwandte Themen

Zeichenfolgenfunktionen